# begin-dev-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: k8s-test
  security:
    username: user
    password: user123
  eureka:
    instance:
      prefer-ip-address: true
    host: eureka-test-0.eureka-test-svc.zhengzai-test:7001/eureka-server/eureka,eureka-test-1.eureka-test-svc.zhengzai-test:7001/eureka-server/eureka,eureka-test-2.eureka-test-svc.zhengzai-test:7001/eureka-server/eureka

# end-dev-这里是配置信息基本值

spring:
  profiles:
    include: service-executor-main
